I have a bunch of stuff on his somewhere - possibly wiki?

## foundations
foundations - have a payout requirement
community foundations - may not? emailed Suzanne S. Friday of Council on Foundations: "no longer operating as it originally intended, you may consider options such as reporting to your state attorney general and/or IRS"